Back to Douyin
TikHub·Douyin

Douyin Web: Challenge Posts

/api/v1/douyin/web/fetch_challenge_postssync$0.003 / call

Challenge Posts via TikHub's Douyin Web endpoint. (TikHub · Douyin Web)

Input
  • challenge_idstring

    Challenge ID (default "1608846127610893")

  • sort_typeinteger

    Sort type (default 0)

  • cursorinteger

    Cursor (default 0)

  • countinteger

    Count (default 20)

  • cookiestring

    User provided Cookie (default "")

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/douyin/web/fetch_challenge_posts","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.